/* SERVICES HEADER */

#header {
    height: auto !important;
    background: linear-gradient(
            180deg,
            rgba(31, 48, 55, 0.8) 0%,
            rgba(255, 255, 255, 0) 100%
        ),
        linear-gradient(
            90deg,
            rgba(31, 48, 55, 0.8) 0%,
            rgba(77, 105, 116, 0.8) 49.07%,
            rgba(31, 48, 55, 0.8) 100%
        ),
        rgba(31, 48, 55, 0.8) !important;
}

.section__heading {
    opacity: 1 !important;
}

/* SERVICES */
.little__directory {
    display: inline-block;
    font-size: 13px;
    color: #989898;
    margin-top: 30px;
}

#services .little__directory_path {
    color: #1f3037;
    margin-top: 0;
}

#services .services__container {
    padding: 0;
}

#services__main_heading {
    font-weight: 900;
    font-size: 80px;
    color: #454545;
    margin: 30px 0 10px;
}

.services__text {
    display: inline-block;
    max-width: 1044px;
    font-size: 15px;
    line-height: 24px;
    color: #454545;
}

#services .services__container .wrapper {
    margin: 90px 0 110px 0;
    padding: 0 60px 0 0;
    justify-content: space-between;
    overflow-x: auto;
    overflow-y: hidden;
    flex-flow: row nowrap;
    white-space: pre;
    position: relative;
    z-index: 3;
}

.services__name_wrapper {
  position: relative;
  margin-top: 90px;
}

@media screen and (max-width: 1430px) {
  .services__name_wrapper {
    margin-top: 70px;
  }
}

@media screen and (max-width: 576px) {
  .services__name_wrapper {
    margin-top: 50px;
  }
}

#services .services__name {
    font-weight: 900;
    font-size: 28px;
    line-height: 35px;
    margin-right: 30px;
    color: #454545;
}

.services__name:first-child {
    padding-left: 10px;
}

#services .services__name:last-child {
    margin-right: 0;
    padding-right: 10px;
}

#services__example {
    display: flex;
    flex-direction: column;
}

.services__wrapper {
    display: flex;
}

.services__image,
.services__list_wrapper {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.services__image::before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    display: block;
    z-index: 15;
    width: 0;
    height: 0;
    border-top: 120vh solid #fff;
    border-right: 5vw solid transparent;
    border-left: 5vw solid #fff;
}

.services__image::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    display: block;
    z-index: 15;
    width: 0;
    height: 0;
    border-top: 120vh solid #fff;
    border-left: 5vw solid transparent;
}

.services__wrapper img {
    height: 100%;
    width: 100%;
    display: block;
    opacity: 0.8;
}

.services__wrapper:nth-child(odd) .services__image::before {
    display: none;
}

.services__wrapper:nth-child(even) .services__image::after {
    display: none;
}

.services__wrapper:nth-child(even) .services__image {
    order: 2;
}

.services__image {
    width: 55%;
    position: relative;
    display: flex;
    align-items: center;
    overflow: hidden;
}
.services__main_text{
  font-weight: 400;
  color:#454545;
  font-size: 15px;
  max-width: 850px;
  line-height: 24px;
  width: 100%;
  margin-bottom: 50px;
}
@media screen and (max-width: 1280px ){
  .services__main_text{
    margin-bottom: 35px;
  }
}
@media screen and (max-width: 760px ){
  .services__main_text{
    margin-bottom: 0px;
  }
}
.services__image_info {
    position: absolute;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    height: 100%;
    width: 100%;
    background: linear-gradient(104.66deg, #4d6974 0%, rgba(0, 0, 0, 0) 142.48%),
        rgba(18, 18, 18, 0.7);
}

.services__wrapper:nth-child(2) .services__image_info {
    background: linear-gradient(
            103.69deg,
            #4d6974 5.57%,
            rgba(0, 0, 0, 0) 140.11%
        ),
        rgba(18, 18, 18, 0.7);
}

.services__wrapper:nth-child(4) .services__image_info {
    background: linear-gradient(
            103.6deg,
            #4d6974 6.05%,
            rgba(0, 0, 0, 0) 139.91%
        ),
        rgba(18, 18, 18, 0.7);
}

.services__image_heading {
    font-weight: 900;
    font-size: 60px;
    line-height: 70px;
    color: #ffffff;
    max-width: 500px !important;
    margin-bottom: 30px;
}

.services__image_text {
    display: inline-block;
    max-width: 450px;
    font-size: 22px;
    line-height: 30px;
    color: #e7e7e7;
}

.services__list_wrapper {
    width: 45%;
    position: relative;
}

.services__wrapper_description {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.services__wrapper_description .description {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    line-height: 30px;
    font-weight: 900;
    color: rgba(77, 105, 116, 0.15);
    writing-mode: vertical-rl;
    text-align: center;
}

.description::before,
.description::after {
    content: "";
    display: block;
    height: 1px;
    width: 140px;
    background-color: rgba(77, 105, 116, 0.15);
    margin: 0 0 100px 0;
    transform: rotateZ(90deg);
}

.services__wrapper_description .description::after {
    margin: 100px 0 0 0;
}

.services__wrapper:nth-child(even) .services__wrapper_description {
    justify-content: flex-start;
}

.services__wrapper:nth-child(even) .description {
    transform: rotate(180deg);
}

.services__wrapper:nth-child(odd) .services__image_info {
    padding-left: 12.5%;
}

.services__wrapper:nth-child(even) .services__image_info {
    padding-left: 25%;
    align-items: flex-start!important;
}

.services__list {
    display: block;
    max-width: 50%;
}

.services__wrapper:nth-child(odd) .services__list {
    margin-left: 20%;
}

.services__wrapper:nth-child(even) .services__list {
    margin-left: 35%;
}

.services__list_item {
    display: block;
    list-style: none;
    font-size: 16px;
    line-height: 26px;
    color: #000;
    margin-bottom: 40px;
    position: relative;
}

.services__list_item::before {
    position: absolute;
    content: "";
    display: block;
    height: 0.5em;
    width: 0.5em;
    border: 0.2em solid #4d6974;
    border-radius: 50%;
    margin-top: 0.43em;
    margin-left: -1.8em;
}

.services__list_item:last-child {
    margin-bottom: 0;
}

@media screen and (max-width: 1710px) {
    #services .services__name {
        font-size: 24px;
        line-height: 28px;
    }
}

@media screen and (max-width: 1680px) {
    #services .wrapper {
        padding-bottom: 15px !important;
    }

    .services__name:last-child {
        padding-right: 10px;
    }
}

@media screen and (max-width: 1600px) {
    #services__example .services__wrapper:nth-child(odd) .services__image_info {
        align-items: flex-start !important;
    }
    .services__image_heading {
        font-size: 40px;
        line-height: 46px;
    }
}
@media screen and (max-width: 1366px){
    .services__image_heading {
        font-size: 35px;
        line-height: 35px;
    }
}

@media screen and (max-width: 1280px) {
    .services__wrapper_description {
        display: none;
    }
    #services__example .services__image_info {
        padding-left: 40px !important;
    }

    #services__example
        .services__wrapper:nth-child(even)
        .services__image_info {
        padding-left: 20%;
    }

    #services__example
        .services__wrapper:nth-child(even)
        .services__image_text {
        max-width: 300px;
    }
}

@media screen and (min-width: 963px) and (max-width: 1600px) {
    #services__example .services__wrapper .services__image_info {
        padding-right: 10% !important;
        align-items: flex-start;
    }
    #services__example .services__wrapper:nth-child(even) .services__image_info {
        padding-left: 25%!important;
        align-items: flex-start !important;
    }
}


@media screen and (max-width: 1430px) {
    #services .services__name {
        font-size: 16px;
        line-height: 20px;
        margin-right: 20px;
    }
    #services .services__container .wrapper {
      margin: 70px 0 90px 0;
  }
}

@media screen and (max-width: 962px) {
    #services__example .services__wrapper .services__image_info {
        padding: 0 30px 0 calc(17.5% - 30px) !important;
    }
    .services__image_heading {
        font-size: 40px;
        line-height: 50px;
    }
    .services__wrapper {
        flex-direction: column;
    }

    .services__image,
    .services__services__list_wrapper {
        width: 100%;
    }

    .services__image {
        width: 100vw;
        height: auto;
        order: 0 !important;
    }

    .services__image::before,
    .services__image::after {
        display: block !important;
    }

    .services__image::before {
        top: 0;
        border: none;
        border-top: 30px solid #fff;
        border-right: 100vw solid transparent;
    }

    .services__image::after {
        top: initial;
        bottom: 0;
        border: none;
        border-bottom: 30px solid #fff;
        border-left: 100vw solid transparent;
    }

    .services__wrapper:first-child .services__image::before {
        display: none !important;
    }

    .services__image_info {
        padding: 30px !important;
        align-items: flex-start;
        justify-content: center;
        background: linear-gradient(
                127.34deg,
                #4d6974 -4.34%,
                rgba(0, 0, 0, 0) 100%
            ),
            rgba(18, 18, 18, 0.7) !important;
    }

    .services__image_text {
        font-size: 14px;
        line-height: 22px;
    }

    .services__list_item {
        font-size: 14px;
        line-height: 22px;
    }

    .services__list_wrapper {
        width: 100%;
        height: initial;
        padding: 50px 0;
    }

    .services__list_item {
        max-width: 100%;
    }

    .services__list_item::before {
        width: 11px;
        height: 11px;
        margin-top: 5px;
        margin-left: -30px;
    }

    #services .services__name {
        font-size: 14px;
        line-height: 18px;
    }

    #services .services__container .services__text {
        min-width: 260px !important;
    }
    #services .services__name_wrapper > .wrapper {
        flex-wrap: wrap;
        padding: 0 !important;
        justify-content: flex-start;
    }

    .services__wrapper .services__list {
        margin-left: 17.5% !important;
    }
}

@media screen and (max-width: 768px) {


    #services .services__name {
        padding: 15px 0;
        margin: 0;
        width: calc(33% - 15px);
    }
}

@media screen and (max-width: 678px){
    .services__image_heading {
        font-size: 30px;
        line-height: 30px;
    }
}

@media screen and (min-width: 576px) {
    .services__image_text {
        font-size: 16px;
        line-height: 24px;
    }

    .services__list_item {
        font-size: 16px;
        line-height: 26px;
    }

    .services__list {
        padding: 60px 0;
    }
}

@media screen and (max-width: 576px) {
    #services__example .services__wrapper > .services__image_info {
        padding-left: 30px !important;
    }

    #services__main_heading {
        font-size: 40px;
    }

    .services__text {
        max-width: 100%;
        font-size: 14px;
        line-height: 26px;
    }

    #services .services__container .wrapper {
        margin: 50px 0;
    }

    #services .services__name {
        font-size: 15px;
        line-height: 15px;
        width: calc(50% - 15px);
    }

    #services .services__name:last-child {
        margin-right: 0;
        padding-right: 0;
    }
    #services .services__container .wrapper {
        justify-content: space-between;
    }
    #services .services__name:last-child {
        margin: 0 auto;
        padding-right: 20px;
    }
}

@media screen and (max-width: 380px) {
    #services .services__name_wrapper > .wrapper {
        flex-direction: column;
    }

    #services .services__name {
        padding: 12px 0;
    }

    #services .services__name:first-child {
        padding-top: 0;
    }

    #services .services__name:last-child {
        padding-bottom: 0;
    }
}

.hyphenate {
    hyphens: auto;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
}

@media screen and (max-width: 500px) {
    html[lang="ru"] .services__image_heading {
        font-size: 26px;
        line-height: 30px;
    }
}
@media screen and (max-width: 360px) {
    html[lang="ru"] .services__image_heading {
        font-size: 23px;
        line-height: 28px;
    }
}
